# Ogre::SceneManager::lightLess Struct Reference

Comparator for sorting lights relative to a point. More...

`#include <OgreSceneManager.h>`

List of all members.

## Public Member Functions

_OgreExport bool | operator() (const Light *a, const Light *b) const

## Detailed Description

Comparator for sorting lights relative to a point.

Definition at line 170 of file OgreSceneManager.h.

## Member Function Documentation

_OgreExport bool Ogre::SceneManager::lightLess::operator() | ( | const Light * | a,
|  | const Light * | b
| ) | const

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:42:36 2006